<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    DocumentRoot "/var/www/webserver/a3academy.eu"
    ServerName a3academy.eu
    ServerAlias www.a3academy.eu
    <Directory "/var/www/webserver/a3academy.eu">
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>
